<?php
$GLOBALS["__65da1b1ec2d665" . "3e8a0ab7848e5362" . "15"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] ?: array()) + array();






interface PeopleGRENamesProvider extends Countable
{
    public function SetFilterKeywords($keywords);
    public function GetList($page_size, $start_el = 0);
}